{
  "editor.bracketPairColorization.enabled": true,
  "editor.guides.bracketPairs": true,
  "eslint.validate": [
    "javascript"
  ],
  "editor.defaultFormatter": "dbaeumer.vscode-eslint",
  "eslint.format.enable": true,
  "eslint.codeActionsOnSave.rules": null,
  "[jsonc]": {
    "editor.defaultFormatter": "vscode.json-language-features"
  },
  "[vue]": {
    "editor.defaultFormatter": "dbaeumer.vscode-eslint"
  },
  "editor.formatOnSave": true
}